// free lessons
section#free-lessons.section
  .container.section__container
    h2.h2.section__title(data-aos="fade") Приходите на бесплатное занятие
    // order
    .block-order
      .block-order__caption(data-aos="fade") Оставьте заявку, и мы вам перезвоним
      .row
        .block-order__column.col-md-6.col-lg-4.col-xll-3(data-aos="fade")
          include ../../../components/form/form_order/form_order
        .block-order__column.col-md-6.col-lg-8.col-xll-9(data-aos="fade")
          #map2.map.map_lg.block-order__map
